升级wordpress 无法进入后台提示”您的wordpress数据库已经是最新的了“解决方法

不需要升级 您的wordpress数据库已经是最新的了 WordPress3.0英文版本早在数月之前就已经推出,其中的多项改进看起来都很吸引人的,但中文版迟迟未推出就没有去升级安装,昨天晚上看后台提示发现wordpress3.01中文版正式推出,很是激动,赶紧升级安装!升级安装后,再次进入后台时却无法进入,而跳转到页面提示“不需要升级 您的wordpress数据库已经是最新的了”(如下图),开始以为是浏览器缓存问题,换了数个浏览器仍是如此!经过一番研究查阅,终于找到了解决方案!

不需要升级 您的wordpress数据库已经是最新的了

产生此类问题往往是由于wordpress程序缓存造成的!可以回想自己的wordpress程序是否安装了某些缓存插件,而后进入FTP,直接将缓存插件名称更改一下,或将所有已经产生的Cache缓存文件夹删除(例如widget-cache,object-cache,wp-super-cache,wp-widget-cache等),(注意:一般的缓存文件都在插件文件夹里,也有的插件缓存文件会在wp-content目录下或者其他你没有注意到的位置),更改完成就可以正常登录wordpress后台了!

遇到此类问题的朋友可以参照以上思路尝试解决下,希望能够帮助到你!

6 thoughts on “升级wordpress 无法进入后台提示”您的wordpress数据库已经是最新的了“解决方法

Leave a comment

电子邮件地址不会被公开。 必填项已用*标注